#pragma once
#include "Entity.h"
#define CS_ITEM_CHINFISH_CREATENAME L"CS_item_chinfish"
//خïئ·ح¼دٌ£؛صنسم
class CS_Item_Chinfish :
    public Entity
{
public:
    CS_Item_Chinfish();
};

std::shared_ptr<Entity> CreateCS_Item_Chinfish();